---
term: awcu
slug: awcu
alt forms: []
search terms:
  glb:
  - awcu
  eng:
  - disappearance
  - disappear
  epo:
  - malapero
  - malaperi
  spa:
  - desaparición
  - desaparecer
ipa: ˈawt͡ʃu
ipa link: http://ipa-reader.xyz/?text=ˈawt͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: disappearance; disappear
  epo: malapero; malaperi
  spa: desaparici&oacute;n; desaparecer
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - disappearance
  - - disappear
  epo:
  - - malapero
  - - malaperi
  spa:
  - - desaparición
  - - desaparecer
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - aw-
  - +
  - -cu
  derived trans:
  - slug: aw-
    text: aw-
    word class: lfik
    trans:
      eng: away
      epo: for-
      spa: lejos, fuera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
antonyms:
- precu
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
